import request from '@/utils/request'

// 查询业务模型健康度评分明细列表
export function listId(query) {
    return request({
        url: '/hl/id/list',
        method: 'get',
        params: query
    })
}

// 查询业务模型健康度评分明细详细
export function getId(inspectionDetailId) {
    return request({
        url: '/hl/id/' + inspectionDetailId,
        method: 'get'
    })
}

// 新增业务模型健康度评分明细
export function addId(data) {
    return request({
        url: '/hl/id',
        method: 'post',
        data: data
    })
}

// 修改业务模型健康度评分明细
export function updateId(data) {
    return request({
        url: '/hl/id',
        method: 'put',
        data: data
    })
}

// 删除业务模型健康度评分明细
export function delId(inspectionDetailId) {
    return request({
        url: '/hl/id/' + inspectionDetailId,
        method: 'delete'
    })
}
